/* $Rev:: 315                                                                                 $: */
/* $Author:: hmei                                                                             $: */
/* $Date:: 2024-07-17 18:41:01 +0000 (Wed, 17 Jul 2024)                                       $: */
/* $HeadURL:: https://10.0.10.230/svn/rf_pkt_generator/web_emulator/css/pksim.css             $: */
/* $Id:: pksim.css 315 2024-07-17 18:41:01Z hmei                                              $: */

#workarea {
    position:absolute;
    padding-left:10px;
    padding-right:10px;
    padding-bottom:10px;
    min-width:1200px;
}

.title {
    border-right:2px solid #828282;
    border-bottom:2px solid #828282;
    padding: 2px 0 5px 20px;
    background-color: #BABABA;
	text-align: left;
}

#container {
    border-right:2px solid #828282;
    border-bottom:2px solid #828282;
    /*	background-color: #7197BD; */
    background-color: #BABABA; 
}

#sversion {
	float:right;
	margin-top:10px;
	margin-right:20px;
	font-size:14px;
}

#sversion a, a:visited {
	color: blue;
	text-decoration:none;
}

#col1 {
    float:left;
    margin-top:15px;
    margin-left:15px;
    width:360px;
    border-top:1px solid #FFFFFF;
    border-left:1px solid #FFFFFF;
    border-right:1px solid #828282;
    border-bottom:1px solid #828282;
}

#col2
{
    float:left;
    margin-top:15px;
    margin-left:5px;
    width:290px;
    border-top:1px solid #FFFFFF;
    border-left:1px solid #FFFFFF;
    border-right:1px solid #828282;
    border-bottom:1px solid #828282;
}

#col3
{
    float:left;
    margin-top:15px;
    margin-left:5px;
    width:280px;
    border-top:1px solid #FFFFFF;
    border-left:1px solid #FFFFFF;
    border-right:1px solid #828282;
    border-bottom:1px solid #828282;
}

#col4 {
    float:left;
    margin-top:15px;
    margin-left:5px;
    margin-right:15px;
    width:230px;
    border-top:1px solid #FFFFFF;
    border-left:1px solid #FFFFFF;
    border-right:1px solid #828282;
    border-bottom:1px solid #828282;
}

#row1 {
    margin-bottom:15px;
    width:1275px;
    border-top:1px solid #FFFFFF;
    border-left:1px solid #FFFFFF;
    border-right:1px solid #828282;
}

.malformedActive {
    color: darkred;
    font-weight: bold;
    font-style: italic;
}

#malformedNotice {
    padding-top:3px;
    padding-top:5px;
    font-weight:bold;
    height:100px;
    clear:both;
    display:block;
}

#pkSent,#ckSent,#hbSent,#otSent,#pkAcked{font-weight: bold}

.code-list {
    height:125px;
    overflow-y:scroll;
}

#custom-alarm-box {display:none}
#numOfIPSubsPerProcess-box {display:none}
#user-packet-box {display:none}
#device-iplink-mm{display:none}
#device-iplink-ss{display:none}
#device-iplink-mm-ss{display:none}
#predefined-iplink-mm{display:none}
#predefined-iplink-ss{display:none}
#configname{display:none}
#confignamelabel{display:none}
#configselclabel{display:none}
#configselc{display:none}
#configsubmit{display:none}
#configdelete{display:none}
#multinet-box-socket{display:none}

#msgType-box {margin-bottom:5px}

.msg-examples {
    font-weight:bold;
    font-style:italic;
    color: darkred;
}

#action-malformed {
    width:240px;
    height:150px; 
}

#addRouteWidth{display:none};

.button-group {
   text-align:center;
}

.inline{float:left}
.clearRight{clear:right}
.clearBoth{clear:both}

#sim-log-output {
    border-top:1px solid #FFFFFF;
    border-left:1px solid #FFFFFF;
    border-right:1px solid #828282;
    border-bottom:1px solid #828282;
}

#sim-log-scrollbox {
    height:235px;
    border:1px solid #ccc;
    overflow-y:scroll;
    overflow-x:scroll;
    resize:both;
    white-space:nowrap;
    background-color:#fff;
}

#sim-log-scrollbox div{font-size:small}
 
#error-msg {
	color:red;
	font-weight:bold;
	background-color:#fff;
	white-space:nowrap;
}

#green {
	font-weight:bold;
	color: green;
}

.inside-pad {
	padding:10px;
}

.in-hr {
	width: 80%;
	color:#FFFFFF;
}

.full-hr {
	width: 100%;
	color:#FFFFFF;
}
